ISCS#FEP - Feature #2003

gopooooooooooo
02/14/2022 09:31 AM - yuheng xu

Status: Resolved Start date: 02/14/2022
Priority: Normal Due date: 02/18/2022
Assignee: yuheng xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description

gooooooooooooo

History

#1 - 02/14/2022 09:32 AM - yuheng xu

- Status changed from New to In Progress

#2 - 02/21/2022 09:43 AM - yuheng xu
- File 1.png added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#3 - 02/21/2022 09:44 AM - yuheng xu
Files

1.png 275 KB 02/21/2022 yuheng xu
